### Struct

# PapersDocument Path

#### Description

    struct PpsPath {
      PpsPoint* points;
      gsize n_points;
    }

No description available.

###### Structure members

`points:` `PpsPoint`

  No description available.

`n_points:` `gsize`

  No description available.

#### Constructors

###### pps_path_new_for_array

No description available.

###### pps_path_new_for_list

No description available.

#### Instance methods

###### pps_path_copy

No description available.

###### pps_path_copy_array

No description available.

###### pps_path_free

No description available.